std::messages_base(3cxx)

NAME
std::messages_base

SYNOPSIS

Inherited by std::messages< _CharT >.

  Public Types

typedef int catalog

Detailed Description

Messages facet base class providing catalog typedef.

Definition at line 1768 of file locale_facets_nonio.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.